#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 monad-dijkstra
version:              0.1.1.5
visibility:           public
id:                   monad-dijkstra-0.1.1.5-3yy9b0TW1XoDrTaL9Bhxrv
key:                  monad-dijkstra-0.1.1.5-3yy9b0TW1XoDrTaL9Bhxrv
license:              BSD-3-Clause
copyright:            Copyright (c) 2016-2023 Enno Cramer
maintainer:           Enno Cramer <ecramer@memfrob.de>
author:               Enno Cramer
homepage:             https://github.com/ennocramer/monad-dijkstra
synopsis:             A monad transformer for weighted graph searches
description:
    A monad transformer for weighted graph searches using Dijkstra'\''s or A* algorithm.

category:             Control, Monads
abi:                  fec7c779cbb858aa990a0c819502afd3
exposed:              True
exposed-modules:      Control.Monad.Search
import-dirs:          /usr/lib/ghc-9.4.8/site-local/monad-dijkstra-0.1.1.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/monad-dijkstra-0.1.1.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/monad-dijkstra-0.1.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-monad-dijkstra
hs-libraries:         HSmonad-dijkstra-0.1.1.5-3yy9b0TW1XoDrTaL9Bhxrv
depends:
    base-4.17.2.1 containers-0.6.7 free-5.2-2WzVmrLBKBvLiHZdNNdusx
    mtl-2.2.2 psqueues-0.2.8.1-1HDL2kD8I9E8xvZFlmMSL4
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-monad-dijkstra/html/monad-dijkstra.haddock

haddock-html:         /usr/share/doc/haskell-monad-dijkstra/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

